
body, html {margin-bottom:8px; margin-top:8px; background-color:#FFFFFF;}

table{ font:12px Verdana, Arial, Geneva, sans-serif; color:#4F4F4F; text-decoration:none;}

form, p{ margin:0px; padding:0px;}

.bold {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.bold a:link {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336600;
	text-decoration: underline;
}
.bold a:hover {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #336600;
	text-decoration: none;
}
A:link {color:#336600; text-decoration: underline}
A:visited {text-decoration: underline}
A:active {text-decoration: underline}
A:hover {text-decoration: underline}

.style1 {
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 0.9;
}
.style1 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	color: #336600;
	text-decoration: underline;
	font-weight: bold;
	line-height: 0.9;
}
.style2 {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.style2 a:hover {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.style2 a:visited {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.style2 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.style3 {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #4F4F4F;
}
.style3 a:hover {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #454545;
	text-decoration: underline;
}
.style3 a:visited {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.style3 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.style4 {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #000000;
}
.style4 a:hover {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #454545;
	text-decoration: underline;
}
.style4 a:visited {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #336600;
	text-decoration: underline;
}
.style4 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #336600;
	text-decoration: underline;
}
.style4 a:active {
	font-family: verdana, arial, tahoma;
	font-size: 11px;
	color: #336600;
	text-decoration: underline;
}
.style5 {
	font-family: verdana, arial, tahoma;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.style5 a:hover {
	font-family: verdana, arial, tahoma;
	font-size: 14px;
	color: #454545;
	text-decoration: underline;
}
.style5 a:visited {
	font-family: verdana, arial, tahoma;
	font-size: 14px;
	color: #336600;
	text-decoration: none;
}
.style5 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 14px;
	color: #336600;
	text-decoration: underline;
}
.style6 {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #000000;
}
.style6 a:hover {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #454545;
	text-decoration: underline;
}
.style6 a:visited {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.style6 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.style6 a:active {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.style7 {
	font-family: verdana, arial, tahoma;
	font-size: 9px;
	color: #000000;
}
.style11 {
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	color: #000000;
	line-height: 0.9;
}
.style11 a:link {
	font-family: verdana, arial, tahoma;
	font-size: 10px;
	color: #336600;
	text-decoration: underline;
	line-height: 0.9;
}
.title {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
input, textarea{font:12px/13px Verdana, Arial, Geneva, sans-serif;  color:#4F4F4F; text-decoration:none; margin:0px; padding:0px; font-weight:400; }

strong{ font: bolder 11px/13px Verdana, Arial, Geneva, sans-serif; color:#C66200; text-decoration:none}
.end{ font:11px/13px Verdana, Arial, Geneva, sans-serif; color:#8B8B8B; text-decoration:none}
.end:hover{ text-decoration:underline;}

.m1{background-image:url('images/m1.jpg'); background-repeat:no-repeat;}
.m1m{background-image:url('images/m1m.jpg'); background-repeat:no-repeat;}
.m2{background-image:url('images/m2.jpg'); background-repeat:no-repeat;}
.m2m{background-image:url('images/m2m.jpg'); background-repeat:no-repeat;}
.m3{background-image:url('images/m3.jpg'); background-repeat:no-repeat;}
.m3m{background-image:url('images/m3m.jpg'); background-repeat:no-repeat;}
.m4{background-image:url('images/m4.jpg'); background-repeat:no-repeat;}
.m4m{background-image:url('images/m4m.jpg'); background-repeat:no-repeat;}
.m5{background-image:url('images/m5.jpg'); background-repeat:no-repeat;}
.m5m{background-image:url('images/m5m.jpg'); background-repeat:no-repeat;}

a{color:#336600; text-decoration:underline; font-weight:400;}
a:hover{color:#000000; text-decoration:underline; font-weight:400;}
a:link{color:#336600; text-decoration:underline; font-weight:400;}
a:visited{color:#454545; text-decoration:underline; font-weight:400;}

.gray{font-size:10px; color:#454545; text-decoration:none; font-weight:400;}
.gray:a:hover{color:#454545; text-decoration:none; font-weight:400;}
.gray:a:link{color:#454545; text-decoration:underline; font-weight:400;}
.gray:a:visited{color:#454545; text-decoration:underline; font-weight:400;}

.white{font-size:10px; color:#FFFFFF; text-decoration:none; font-weight:800;}
a.white:hover{color:#FFFFFF; text-decoration:none; font-weight:800;}
a.white:link{color:#FFFFFF; text-decoration:underline; font-weight:800;}
a.white:visited{color:#FFFFFF; text-decoration:underline; font-weight:800;}

.deep{font: Verdana, Arial, Geneva, sans-serif;  color:#3D6A03; text-decoration:none; font-weight:200;}
.deep:hover{ text-decoration:none; font-weight:400;}
.deep:link{ text-decoration:underline; font-weight:400;}
.deep:visited{ text-decoration:underline; font-weight:400;}
.more{font: Verdana, Arial, Geneva, sans-serif; color:#454545; text-decoration:underline;}
.more:hover{ text-decoration:none;}

.ins{font:11px/13px Verdana, Arial, Geneva, sans-serif; color:#4F4F4F; text-decoration:underline}
.ins:hover{ text-decoration:none;}
.red{font:11px/13px Verdana, Arial, Geneva, sans-serif; color:#C66200; text-decoration:underline}
.red:hover{ text-decoration:none;}

#bgr_hed{ background-image:url('images/bgr_heder.jpg'); background-repeat:repeat-x; width:190px; height:30px; padding:0px 0px 0px 8px;}
.bgr_hed{ font:12px Verdana, Arial, Geneva, sans-serif;  color:#000000; text-decoration:none; font-weight:bold;}
#bgr_hedlight{ background-image:url('images/hed2.jpg'); background-repeat:repeat-x; width:190px; height:30px; padding:0px 0px 0px 0px;}

#bgr_c1{ background-image:url('images/bgr_c1.jpg'); background-repeat:repeat-y; width:470px; height:0px;}
#bgr_logo{ background-image:url('images/bgr_logo.jpg'); background-repeat:repeat-x; width:433px; height:56px; padding:6px 0px 0px 19px;}
#end_line{ 
	height:21px; 
	padding:10px 0px 0px 3px;
	font:11px/13px Verdana, Arial, Geneva, sans-serif; color:#8B8B8B; text-decoration:none
	}
